Jump to content
tanteju

ANSWERED How can I update/upgrade an older version of REX essential+overdrive

Recommended Posts

Hello,

is it still possible to update/upgrade an old version (3.6.2013.0415) of REX essential+overdrive to a newer (or latest) version?

I could not find a possibility to download any update package.

I followed some links here in the forum, for example http://www.realenvironmentxtreme.com/forums/index.php?/forum/82-REX-essential-plus-overdrive-updates-and-service-packs/

(found under "Home > REX Product Support and Updates > REX Essential > REX ESSENTIAL - FREQUENTLY ASKED QUESTIONS > What is the latest build for REX, and where can I find updates?")

but I always got an error page with the following message:

 

Sorry, there is a problem

We could not locate the item you are trying to view.

Error code: 2F176/1

 

Thanks in advance for any answer!

Axel

Share this post


Link to post
Share on other sites

 

sorry....posted info and realized it was incorrect

Edited by shermank
wrong info

Share this post


Link to post
Share on other sites
On 28.12.2017 at 2:30 PM, shermank said:

 

sorry....posted info and realized it was incorrect

Hi shermank,

yes I also realized that the suggested updates don't fit in my case :-(

Never mind! Thank you for your reply!

Axel

 

Share this post


Link to post
Share on other sites
On 12/27/2017 at 11:29 PM, tanteju said:

Hello,

is it still possible to update/upgrade an old version (3.6.2013.0415) of REX essential+overdrive to a newer (or latest) version?

I could not find a possibility to download any update package.

I followed some links here in the forum, for example http://www.realenvironmentxtreme.com/forums/index.php?/forum/82-REX-essential-plus-overdrive-updates-and-service-packs/

(found under "Home > REX Product Support and Updates > REX Essential > REX ESSENTIAL - FREQUENTLY ASKED QUESTIONS > What is the latest build for REX, and where can I find updates?")

but I always got an error page with the following message:

 

Sorry, there is a problem

We could not locate the item you are trying to view.

Error code: 2F176/1

 

Thanks in advance for any answer!

Axel

try this link

https://www.realenvironmentxtreme.com/forums/index.php?/forum/215-updates/

Share this post


Link to post
Share on other sites

Hey guys, 

trying to revive an old subject that may apply to me. I cant seem to find any updates or service packages available for this product. i currently have 3.8.2014.1211

Share this post


Link to post
Share on other sites

Download the REX download manager, click on the app you want to update, download and install it.

Share this post


Link to post
Share on other sites

thanks!

got the download manager, but the service pack/update drop down menu shows blank, and for some reason it wont recognize my order number ( i got it thru fspilotshop)

Share this post


Link to post
Share on other sites

All requests for REX Essentials must be submitted through Tier 2 Support:  support@rexgamestudios.com.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...